;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_carpaint, int_rollcage_metal
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #c2d3fa
FresnelMax = 0.9
FresnelC = 0.07
FlakesK = 1
BrightnessAdjustment = 0.65
SpecularBase = 0.5, 45
SpecularSun = 0, 200
AmbientSpecular = 1.5
AmbientSpecularEXP= 10.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.2
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0


